@charset "UTF-8";
/* CSS Document */

body {
	background:#ebad4b url(/features/meat-the-truth/images/global-warming-background.jpg) top center repeat-x;
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}

#header {
	height:157px;
	width:980px;
	margin:0 auto;
	position:relative;
}
#filmTitle {
	display:block;
	position:absolute;
	top:11px;
	left:214px;
}
#trailerFilmButtons {
	position:absolute;
	top:126px;
	left:353px;
	background:url(/features/meat-the-truth/images/trailer-film.gif) top left no-repeat;
	height:22px;
	width:272px;
	padding: 5px 0 0 5px;
}
#trailerFilmButtons img {
	display:block;
	float:left;
}
#trailerFilmButtons a {
	display:block;
	height:18px;
	float:left;
}
#trailerFilmButtons a:hover {
	border-bottom: 1px solid #FFF;
}
#vidContainer {
	padding:24px 40px;
	width:900px;
	margin:0 auto;
	position:relative;
	background:url(/features/meat-the-truth/images/video-bg.jpg) top left no-repeat;
}
#sn {
	position:absolute;
	top:-20px;
	left:748px;
	width:192px;
	height:44px;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
}
#sn:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#sn a img {
	display:block;
	float:left;
}
#video_holder {
	
}



#movieInfo {
	width:980px;
	margin:0 auto;
	padding: 0 0 60px 0;
}

#pledge {
	float:left;
	width:536px;
}
#pledge1 {
	background:url(/features/meat-the-truth/images/pledge-bg-green-glow.gif) top left repeat-y;
}
#pledge2 {
	background:url(/features/meat-the-truth/images/pledge-top.gif) top left no-repeat;
	padding:16px 40px 0 40px;
}
#doYourPart {
	display:block;
}
#pledge3 {
	background: #4b7133 url(/features/meat-the-truth/images/frog.jpg) top right no-repeat;
	padding:20px 0 18px 27px;
	font-family:Calibri,Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:14pt;
	color:#acf57b;
}
#weekDays {
	background:#2c4f14 url(/features/meat-the-truth/images/days-bg.gif) no-repeat;
	width:193px;
	height:44px;
	position:relative;
	margin:15px 0;
	color:#FFF;
}
#days {
	display:block;
	position:absolute;
	font-weight:bold;
	font-size:26px;
	text-align:center;
	width:24px;
	top:12px;
	left:11px;
}
#dpw {
	font-size:13pt;
	display:block;
	position:absolute;
	text-align:left;
	width:120px;
	top:12px;
	left:42px;
}
#daysUp {
	display:block;
	position:absolute;
	width:28px;
	height:22px;
	top:0px;
	left:160px;
}
#daysDown {
	display:block;
	position:absolute;
	width:28px;
	height:22px;
	top:22px;
	left:160px;
}
#savingsMessage {
	padding: 0 205px 12px 0;
	display:block;
}
#savingsMessage strong {
	color:#FFF;
	display:none;
}
#savingsMessage strong.selected {
	display:inline;
}
#daysDisclaimer {
	display:block;
	font-size:7.5pt;
	color:#76ba51;
	font-family:Arial, Helvetica, sans-serif;
}
#pledge4 {
	background: #FFF url(/features/meat-the-truth/images/pledge-bg-white-glow.gif) repeat-y;
}
#pledge5 {
	background:url(/features/meat-the-truth/images/pledge-base.gif) bottom left no-repeat;
	padding:20px 40px 38px 70px;
	font-family:calibri,Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:14pt;
	color:#2c4f14;
}
#pledge5 #pledgeText {
	padding:0 30px 10px 0;
}
#pledgeTitle {
	text-transform:uppercase;
	color:#669943;
}

#pledgeForm {
	color:#669943;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:10pt;
	font-weight:bold;
}
#pledgeForm input {
	display:block;
	margin: 2px 0 0 0;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	width:100px;
	border:1px solid #CCC;
	background:#FFF;
	color:#333;
	padding:4px 4px;
}
#pledgeForm p {
	display:block;
	float:left;
	width:120px;
	margin:0;
	padding-top:15px;
}
#pledgeForm p label {
	float:left;
	width:90px;
	font-size:7pt;
	line-height:9pt;
	font-weight:normal;
	margin:12px 0 0 0;
}



#quotesTitle {
	margin:0;
	height:20px;
	padding: 0 0 20px 0;
}
#quotesTitle img {
	float:left;
	display:block;
}
#quotesTitle a img {
	filter:alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
}
#quotesTitle a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#quoteContainer {
	height:80px;
	border-bottom: 1px solid #c87320;
	margin: 0 0 30px 0;
	overflow:hidden;
}
#quoteContainer p {
	display:none;
}
#quoteContainer p.selected {
	display:block;
	color:#FFF;
	font-style:italic;
	font-size:11pt;
	margin:0;
}


#movieInfoTexts {
	padding:16px 0 0 40px;
	float:left;
	width:404px;
	font-family:calibri,Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:14pt;
	color:#70451b;
}
#movieInfoTexts a {
	color:#a14800;
	text-decoration:none;
	font-weight:bold;
	padding:0 0 60px 0;
}
#movieInfoTexts a:hover {
	text-decoration:underline;
}

#textMore {
	display:none;
}


#resources1 {
	margin: 30px 0 0 0;
	background:#d5882f url(/features/meat-the-truth/images/resources-top.gif) top left no-repeat;
	color:#ffc56e;
	font-weight:bold;
	width:403px;
}
#resources2 {
	padding: 20px 23px;
	background: url(/features/meat-the-truth/images/resources-base.gif) bottom left no-repeat;
	color:#ffc56e;
	font-weight:bold;
}
#resources2 img {
	display:block;
}
#resources2 ul {
	margin:10px 0 0 0;
	padding: 2px 0 0 30px;
}
#resources2 ul li {
	margin-top:4px;
}
#resources2 ul li a {
	font-size:11pt;
	color:#fffcc7;
	text-decoration:none;
}
#resources2 ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}


#footer0 {
	background:#FFF;
	padding:30px 0 50px 0;
}
#footer {
	width:900px;
	margin: 0 auto;
	height:70px;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:11pt;
	color:#c87320;
	height:74px;
}
#footer a {
	color:#c87320;
	text-decoration:underline;
}
#footer strong a {
	color:#c87320;
	text-decoration:none;
}
#footer strong a:hover {
	text-decoration:underline;
	color:#dd6e02;
}
#footer p {
	margin:0;
}

#returnToAA {
	display:block;
	text-align:right;
	text-decoration:none;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#f6a735;
	width:150px;
	position:absolute;
	top:-41px;
	left:765px;
	padding:2px 20px 2px 2px;
	background:url(/features/meat-the-truth/images/arrow.gif) top right no-repeat;
}

#returnToAA:hover {
	color:#ffd18f;
}
